IDCVSSSummaryLast (major) updatePublished
CVE-2014-3006 6.8
Sitepark Information Enterprise Server (IES) 2.9 before 2.9.6, when upgraded from an earlier version, does not properly restrict access, which allows remote attackers to change the manager account password and obtain sensitive information via a reque
05-05-2014 - 11:02 02-05-2014 - 10:55
Back to Top Mark selected
Back to Top